<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2022 Workiva-->
<!--r:0c037643-eb1b-4028-be19-b0d2b365e4d2,g:de61f671-4a0d-428f-ac63-7246e65f33b3-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jll="http://www.us.amjoneslanglasalle.com/20211231" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.us.amjoneslanglasalle.com/20211231">
  <xs:import namespace="http://fasb.org/srt/2021-01-31" schemaLocation="https://xbrl.fasb.org/srt/2021/elts/srt-2021-01-31.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/country/2021" schemaLocation="https://xbrl.sec.gov/country/2021/country-2021.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/currency/2021" schemaLocation="https://xbrl.sec.gov/currency/2021/currency-2021.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2021q4" schemaLocation="https://xbrl.sec.gov/dei/2021q4/dei-2021q4.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="jll-20211231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="jll-20211231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="jll-20211231_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="jll-20211231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="DocumentandEntityInformation" roleURI="http://www.us.amjoneslanglasalle.com/role/DocumentandEntityInformation">
        <link:definition>0001001 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheets" roleURI="http://www.us.amjoneslanglasalle.com/role/ConsolidatedBalanceSheets">
        <link:definition>1001002 - Statement - Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheetsParenthetical" roleURI="http://www.us.amjoneslanglasalle.com/role/ConsolidatedBalanceSheetsParenthetical">
        <link:definition>1002003 - Statement - Consolidated Balance Sheets (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsofComprehensiveIncome" roleURI="http://www.us.amjoneslanglasalle.com/role/ConsolidatedStatementsofComprehensiveIncome">
        <link:definition>1003004 - Statement - Consolidated Statements of Comprehensive Income</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementofChangeinEquity" roleURI="http://www.us.amjoneslanglasalle.com/role/ConsolidatedStatementofChangeinEquity">
        <link:definition>1004005 - Statement - Consolidated Statement of Change in Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementofChangeinEquityParenthetical" roleURI="http://www.us.amjoneslanglasalle.com/role/ConsolidatedStatementofChangeinEquityParenthetical">
        <link:definition>1005006 - Statement - Consolidated Statement of Change in Equity (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsofCashFlows" roleURI="http://www.us.amjoneslanglasalle.com/role/ConsolidatedStatementsofCashFlows">
        <link:definition>1006007 - Statement - Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Organization" roleURI="http://www.us.amjoneslanglasalle.com/role/Organization">
        <link:definition>2101101 - Disclosure - Organization</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OrganizationTables" roleURI="http://www.us.amjoneslanglasalle.com/role/OrganizationTables">
        <link:definition>2302301 - Disclosure - Organization (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OrganizationDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/OrganizationDetails">
        <link:definition>2403401 - Disclosure - Organization (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesNotes" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesNotes">
        <link:definition>2104102 - Disclosure - Summary of Significant Accounting Policies Summary of Significant Accounting Policies (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesSummaryofSIgnificantAccountingPoliciesPolicies" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesSummaryofSIgnificantAccountingPoliciesPolicies">
        <link:definition>2205201 - Disclosure - Summary of Significant Accounting Policies Summary of SIgnificant Accounting Policies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesTables">
        <link:definition>2306302 - Disclosure - Summary of Significant Accounting Policies Summary of Significant Accounting Policies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingDetailsNoncontrollingInterestDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingDetailsNoncontrollingInterestDetails">
        <link:definition>2407402 - Disclosure - Summary of Significant Accounting Policies Summary of Significant Accounting Details, Noncontrolling Interest (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesDetails">
        <link:definition>2408403 - Disclosure - Summary of Significant Accounting Policies Summary of Significant Accounting Policies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesAccountsReceivableDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesAccountsReceivableDetails">
        <link:definition>2409404 - Disclosure - Summary of Significant Accounting Policies, Accounts Receivable (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesPropertyPlantandEquipmentDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesPropertyPlantandEquipmentDetails">
        <link:definition>2410405 - Disclosure - Summary of Significant Accounting Policies, Property, Plant and Equipment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesRevenueRecognitionDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/SummaryofSignificantAccountingPoliciesSummaryofSignificantAccountingPoliciesRevenueRecognitionDetails">
        <link:definition>2411406 - Disclosure - Summary of Significant Accounting Policies Summary of Significant Accounting Policies, Revenue Recognition (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegments" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessSegments">
        <link:definition>2112103 - Disclosure - Business Segments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegmentsTables" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessSegmentsTables">
        <link:definition>2313303 - Disclosure - Business Segments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegmentsDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessSegmentsDetails">
        <link:definition>2414407 - Disclosure - Business Segments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegmentsCurrenciesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessSegmentsCurrenciesDetails">
        <link:definition>2415408 - Disclosure - Business Segments, Currencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsGoodwillandOtherIntangibleAssets" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessCombinationsGoodwillandOtherIntangibleAssets">
        <link:definition>2116104 - Disclosure - Business Combinations, Goodwill and Other Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsGoodwillandOtherIntangibleAssetsHFFTables" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessCombinationsGoodwillandOtherIntangibleAssetsHFFTables">
        <link:definition>2317304 - Disclosure - Business Combinations, Goodwill and Other Intangible Assets HFF (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsGoodwillandOtherIntangibleAssetsTables" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessCombinationsGoodwillandOtherIntangibleAssetsTables">
        <link:definition>2318305 - Disclosure - Business Combinations, Goodwill and Other Intangible Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsGoodwillandOtherIntangibleAssetsBusinessCombinationsActivityDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessCombinationsGoodwillandOtherIntangibleAssetsBusinessCombinationsActivityDetails">
        <link:definition>2419409 - Disclosure - Business Combinations, Goodwill and Other Intangible Assets, Business Combinations Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsGoodwillandOtherIntangibleAssetsGoodwillDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessCombinationsGoodwillandOtherIntangibleAssetsGoodwillDetails">
        <link:definition>2420410 - Disclosure - Business Combinations, Goodwill and Other Intangible Assets, Goodwill (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsGoodwillandOtherIntangibleAssetsOtherIntangiblesbySegmentDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessCombinationsGoodwillandOtherIntangibleAssetsOtherIntangiblesbySegmentDetails">
        <link:definition>2421411 - Disclosure - Business Combinations, Goodwill and Other Intangible Assets, Other Intangibles by Segment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessCombinationsGoodwillandOtherIntangibleAssetsHFFAcquisitionDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/BusinessCombinationsGoodwillandOtherIntangibleAssetsHFFAcquisitionDetails">
        <link:definition>2422412 - Disclosure - Business Combinations, Goodwill and Other Intangible Assets HFF Acquisition (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinRealEstateVentures" roleURI="http://www.us.amjoneslanglasalle.com/role/InvestmentsinRealEstateVentures">
        <link:definition>2123105 - Disclosure - Investments in Real Estate Ventures</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinRealEstateVenturesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/InvestmentsinRealEstateVenturesTables">
        <link:definition>2324306 - Disclosure - Investments in Real Estate Ventures (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InvestmentsinRealEstateVenturesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/InvestmentsinRealEstateVenturesDetails">
        <link:definition>2425413 - Disclosure - Investments in Real Estate Ventures (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensation" roleURI="http://www.us.amjoneslanglasalle.com/role/StockBasedCompensation">
        <link:definition>2126106 - Disclosure - Stock-Based Compensation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationTables" roleURI="http://www.us.amjoneslanglasalle.com/role/StockBasedCompensationTables">
        <link:definition>2327307 - Disclosure - Stock-Based Compensation (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/StockBasedCompensationDetails">
        <link:definition>2428414 - Disclosure - Stock-Based Compensation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlans" roleURI="http://www.us.amjoneslanglasalle.com/role/RetirementPlans">
        <link:definition>2129107 - Disclosure - Retirement Plans</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlansTables" roleURI="http://www.us.amjoneslanglasalle.com/role/RetirementPlansTables">
        <link:definition>2330308 - Disclosure - Retirement Plans (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlansDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/RetirementPlansDetails">
        <link:definition>2431415 - Disclosure - Retirement Plans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxes">
        <link:definition>2132108 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesTables">
        <link:definition>2333309 - Disclosure - Income Taxes (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesProvisionforIncomeTaxesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesProvisionforIncomeTaxesDetails">
        <link:definition>2434416 - Disclosure - Income Taxes, Provision for Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesIncomeTaxExpenseandTaxRateReconciliationDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesIncomeTaxExpenseandTaxRateReconciliationDetails">
        <link:definition>2435417 - Disclosure - Income Taxes, Income Tax Expense and Tax Rate Reconciliation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesForeignIncomeTaxDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesForeignIncomeTaxDetails">
        <link:definition>2436418 - Disclosure - Income Taxes, Foreign Income Tax (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesIncomeBeforeTaxesDomesticandInternationalDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesIncomeBeforeTaxesDomesticandInternationalDetails">
        <link:definition>2437419 - Disclosure - Income Taxes, Income Before Taxes, Domestic and International (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDeferredTaxAssetsandDeferredTaxLiabilitiesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesDeferredTaxAssetsandDeferredTaxLiabilitiesDetails">
        <link:definition>2438420 - Disclosure - Income Taxes, Deferred Tax Assets and Deferred Tax Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesValuationAllowanceDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesValuationAllowanceDetails">
        <link:definition>2439421 - Disclosure - Income Taxes, Valuation Allowance (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTaxLiabilityandUncertaintiesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesTaxLiabilityandUncertaintiesDetails">
        <link:definition>2440422 - Disclosure - Income Taxes, Tax Liability and Uncertainties (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesUnrecognizedTaxBenefitsDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesUnrecognizedTaxBenefitsDetails">
        <link:definition>2441423 - Disclosure - Income Taxes, Unrecognized Tax Benefits (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesInterestExpenseDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/IncomeTaxesInterestExpenseDetails">
        <link:definition>2442424 - Disclosure - Income Taxes, Interest Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurements" roleURI="http://www.us.amjoneslanglasalle.com/role/FairValueMeasurements">
        <link:definition>2143109 - Disclosure - Fair Value Measurements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsTables" roleURI="http://www.us.amjoneslanglasalle.com/role/FairValueMeasurementsTables">
        <link:definition>2344310 - Disclosure - Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/FairValueMeasurementsDetails">
        <link:definition>2445425 - Disclosure - Fair Value Measurements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsAssetsandLiabilitiesMeasuredonaRecurringBasisDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/FairValueMeasurementsAssetsandLiabilitiesMeasuredonaRecurringBasisDetails">
        <link:definition>2446426 - Disclosure - Fair Value Measurements (Assets and Liabilities Measured on a Recurring Basis) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsFairValueMeasurementsReconciliationofAssetsandLiabilitiesMeasuredatFairValueonaRecurringBasisUsingSignificantUnobservableInputsDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/FairValueMeasurementsFairValueMeasurementsReconciliationofAssetsandLiabilitiesMeasuredatFairValueonaRecurringBasisUsingSignificantUnobservableInputsDetails">
        <link:definition>2447427 - Disclosure - Fair Value Measurements Fair Value Measurements (Reconciliation of Assets and Liabilities Measured at Fair Value on a Recurring Basis Using Significant Unobservable Inputs) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Debt" roleURI="http://www.us.amjoneslanglasalle.com/role/Debt">
        <link:definition>2148110 - Disclosure - Debt</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtScheduleofLongtermDebtInstrumentsTables" roleURI="http://www.us.amjoneslanglasalle.com/role/DebtScheduleofLongtermDebtInstrumentsTables">
        <link:definition>2349311 - Disclosure - Debt Schedule of Long-term Debt Instruments (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtWarehouseFacilitiesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/DebtWarehouseFacilitiesTables">
        <link:definition>2350312 - Disclosure - Debt Warehouse Facilities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/DebtDetails">
        <link:definition>2451428 - Disclosure - Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtScheduleofLongtermdebtinstrumentsDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/DebtScheduleofLongtermdebtinstrumentsDetails">
        <link:definition>2452429 - Disclosure - Debt Schedule of Long-term debt instruments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtWarehouseFacilitiesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/DebtWarehouseFacilitiesDetails">
        <link:definition>2453430 - Disclosure - Debt Warehouse Facilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Leases" roleURI="http://www.us.amjoneslanglasalle.com/role/Leases">
        <link:definition>2154111 - Disclosure - Leases</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/LeasesTables">
        <link:definition>2355313 - Disclosure - Leases (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/LeasesDetails">
        <link:definition>2456431 - Disclosure - Leases (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TransactionswithAffiliates" roleURI="http://www.us.amjoneslanglasalle.com/role/TransactionswithAffiliates">
        <link:definition>2157112 - Disclosure - Transactions with Affiliates</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TransactionswithAffiliatesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/TransactionswithAffiliatesTables">
        <link:definition>2358314 - Disclosure - Transactions with Affiliates (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="TransactionswithAffiliatesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/TransactionswithAffiliatesDetails">
        <link:definition>2459432 - Disclosure - Transactions with Affiliates (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingencies" roleURI="http://www.us.amjoneslanglasalle.com/role/CommitmentsandContingencies">
        <link:definition>2160113 - Disclosure - Commitments and Contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingenciesCommitmentsandContingenciesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/CommitmentsandContingenciesCommitmentsandContingenciesTables">
        <link:definition>2361315 - Disclosure - Commitments and Contingencies Commitments and Contingencies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsandContingenciesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/CommitmentsandContingenciesDetails">
        <link:definition>2462433 - Disclosure - Commitments and Contingencies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringandAcquisitionCharges" roleURI="http://www.us.amjoneslanglasalle.com/role/RestructuringandAcquisitionCharges">
        <link:definition>2163114 - Disclosure - Restructuring and Acquisition Charges</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringandAcquisitionChargesTables" roleURI="http://www.us.amjoneslanglasalle.com/role/RestructuringandAcquisitionChargesTables">
        <link:definition>2364316 - Disclosure - Restructuring and Acquisition Charges (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringandAcquisitionChargesDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/RestructuringandAcquisitionChargesDetails">
        <link:definition>2465434 - Disclosure - Restructuring and Acquisition Charges (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveIncomeLossbyComponentNotes" roleURI="http://www.us.amjoneslanglasalle.com/role/AccumulatedOtherComprehensiveIncomeLossbyComponentNotes">
        <link:definition>2166115 - Disclosure - Accumulated Other Comprehensive Income (Loss) by Component (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveIncomeLossbyComponentTables" roleURI="http://www.us.amjoneslanglasalle.com/role/AccumulatedOtherComprehensiveIncomeLossbyComponentTables">
        <link:definition>2367317 - Disclosure - Accumulated Other Comprehensive Income (Loss) by Component (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveIncomeLossbyComponentDetails" roleURI="http://www.us.amjoneslanglasalle.com/role/AccumulatedOtherComprehensiveIncomeLossbyComponentDetails">
        <link:definition>2468435 - Disclosure - Accumulated Other Comprehensive Income (Loss) by Component (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="jll_JLLSparkGlobalVentureFundsDomain" abstract="true" name="JLLSparkGlobalVentureFundsDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ConsolidatedVariableInterestEntitiesMember" abstract="true" name="ConsolidatedVariableInterestEntitiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedFinancialInformationOtherBorrowings" abstract="false" name="EquityMethodInvestmentSummarizedFinancialInformationOtherBorrowings" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_EquityMethodInvestmentOwnershipPercentageMaximum" abstract="false" name="EquityMethodInvestmentOwnershipPercentageMaximum" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_InvestmentsAtFairValueAdditions" abstract="false" name="InvestmentsAtFairValueAdditions" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_WarehouseReceivablesAndFacilitiesPolicyTextBlock" abstract="false" name="WarehouseReceivablesAndFacilitiesPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_OtherStockCompensationProgramsOptionsOutstandingNumber" abstract="false" name="OtherStockCompensationProgramsOptionsOutstandingNumber" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="jll_TotalShortTermDebt" abstract="false" name="TotalShortTermDebt" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_CashHeldForOthersPolicyTextBlock" abstract="false" name="CashHeldForOthersPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_VariableInterestByTypeAxis" abstract="true" name="VariableInterestByTypeAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_SummaryOfCombinedFinancialInformationForUnconsolidatedVenturesTableTextBlock" abstract="false" name="SummaryOfCombinedFinancialInformationForUnconsolidatedVenturesTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsBySegmentTable" abstract="true" name="ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsBySegmentTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_ScheduleofSharebasedCompensationRestrictedandPerformanceStockUnitsAwardActivityTableTextBlock" abstract="false" name="ScheduleofSharebasedCompensationRestrictedandPerformanceStockUnitsAwardActivityTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedRestrictedCash" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedRestrictedCash" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_InvestmentsAtFairValueDistributions" abstract="false" name="InvestmentsAtFairValueDistributions" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_VestingPeriodOneMember" abstract="true" name="VestingPeriodOneMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_DeferredTaxAssetsOperatingLossCarryforwardsEstablishedOrContinuedMember" abstract="true" name="DeferredTaxAssetsOperatingLossCarryforwardsEstablishedOrContinuedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_SharesGrantedtoEmployeesinConjunctionwithAcquisition" abstract="false" name="SharesGrantedtoEmployeesinConjunctionwithAcquisition" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="jll_LoansReceivableGrossMortgageWarehouseLending." abstract="false" name="LoansReceivableGrossMortgageWarehouseLending." nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_NumberOfContributoryDefinedBenefitPensionPlans" abstract="false" name="NumberOfContributoryDefinedBenefitPensionPlans" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_PercentageofRevenueConstrainedduetouncertainty" abstract="false" name="PercentageofRevenueConstrainedduetouncertainty" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_TravelRelocationAndOtherMiscellaneousAdvancesMember" abstract="true" name="TravelRelocationAndOtherMiscellaneousAdvancesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_SharesGrantedtoReplaceLegacyAwards" abstract="false" name="SharesGrantedtoReplaceLegacyAwards" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="jll_WarehouseFacilitiesAbstract" abstract="true" name="WarehouseFacilitiesAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_DefinedContributionPlansAndOtherPostretirementBenefitPlansDomain" abstract="true" name="DefinedContributionPlansAndOtherPostretirementBenefitPlansDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ForeignCurrencyForwardContractNetNotionalValue" abstract="false" name="ForeignCurrencyForwardContractNetNotionalValue" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_LeasingMember" abstract="true" name="LeasingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_Netinvestmentactivitylessthanwhollyowned" abstract="false" name="Netinvestmentactivitylessthanwhollyowned" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ForeignIncomeTaxJurisdictionTable" abstract="true" name="ForeignIncomeTaxJurisdictionTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_ComputerEquipmentAndSoftwareMember" abstract="true" name="ComputerEquipmentAndSoftwareMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_OutofScopeofTopic606RevenueMember" abstract="true" name="OutofScopeofTopic606RevenueMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_NumberOfCountriesInWhichCompanyHasOperationsThatConstituteIncomeTaxPresence" abstract="false" name="NumberOfCountriesInWhichCompanyHasOperationsThatConstituteIncomeTaxPresence" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_AdvisoryFeesMember" abstract="true" name="AdvisoryFeesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_VariableInterestByTypeDomain" abstract="true" name="VariableInterestByTypeDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_LineOfCreditFacilityByTypeDomain" abstract="true" name="LineOfCreditFacilityByTypeDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_OtherStockCompensationProgramsAbstract" abstract="true" name="OtherStockCompensationProgramsAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_NotesandOtherRecievablesandLongTermReceivablesPolicyTextBlock" abstract="false" name="NotesandOtherRecievablesandLongTermReceivablesPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_AdjustmentForFullyAmortizedIntangibles" abstract="false" name="AdjustmentForFullyAmortizedIntangibles" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ScheduleOfSignificantCurrenciesLineItems" abstract="true" name="ScheduleOfSignificantCurrenciesLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_LasalleInvestmentCompanyIiMember" abstract="true" name="LasalleInvestmentCompanyIiMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_BusinessLineDomain" abstract="true" name="BusinessLineDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_LineofCreditGrossMember" abstract="true" name="LineofCreditGrossMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedInformationNetIncomeLoss" abstract="false" name="EquityMethodInvestmentSummarizedInformationNetIncomeLoss" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedWarehouseFacilities" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedWarehouseFacilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsBySegmentLineItems" abstract="true" name="ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsBySegmentLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedAccruedCompensationandBenefits" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredandLiabilitiesAssumedAccruedCompensationandBenefits" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ShortTermDebt" abstract="false" name="ShortTermDebt" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ForeignRetirementPlansDefinedContributionMember" abstract="true" name="ForeignRetirementPlansDefinedContributionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ScheduleofBusinessAcquisitionsProFormaRevenueTableTextBlock" abstract="false" name="ScheduleofBusinessAcquisitionsProFormaRevenueTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_BusinessCombinationProFormaInformationOperatingIncomesinceAcquisitionDate" abstract="false" name="BusinessCombinationProFormaInformationOperatingIncomesinceAcquisitionDate" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_DefinedContributionPlansDisclosuresAxis" abstract="true" name="DefinedContributionPlansDisclosuresAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_VariableandShortTermOperatingLeaseExpense" abstract="false" name="VariableandShortTermOperatingLeaseExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_FannieMaeASAPprogramMember" abstract="true" name="FannieMaeASAPprogramMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_SummaryofEarnoutPaymentsTableTextBlock" abstract="false" name="SummaryofEarnoutPaymentsTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_IncreaseDecreaseInCommonStockHeldInTrust" abstract="false" name="IncreaseDecreaseInCommonStockHeldInTrust" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ReimbursementRevenues" abstract="false" name="ReimbursementRevenues" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_NumberOfAcquisitionsSubjectToPotentialEarnOutPaymentsProvisions" abstract="false" name="NumberOfAcquisitionsSubjectToPotentialEarnOutPaymentsProvisions" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_HFFAcquisitionMember" abstract="true" name="HFFAcquisitionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_BusinessAcquisitionFairValueofIntangibleAssetatAcquisitionDate" abstract="false" name="BusinessAcquisitionFairValueofIntangibleAssetatAcquisitionDate" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_IncomeTaxForeignTaxJurisdictionLineItems" abstract="true" name="IncomeTaxForeignTaxJurisdictionLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedInformationLiabilities" abstract="false" name="EquityMethodInvestmentSummarizedInformationLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_RealEstateServicesLeasingMember" abstract="true" name="RealEstateServicesLeasingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_BusinessCombinationsGoodwillAndOtherIntangibleAssetsAbstract" abstract="true" name="BusinessCombinationsGoodwillAndOtherIntangibleAssetsAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_RealEstateServicesPropertyAndFacilitiesManagementMember" abstract="true" name="RealEstateServicesPropertyAndFacilitiesManagementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_LongtermseniornotesEuronotes1.96dueJune2027Member" abstract="true" name="LongtermseniornotesEuronotes1.96dueJune2027Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_RealEstateServicesCapitalMarketsAndHotelsMember" abstract="true" name="RealEstateServicesCapitalMarketsAndHotelsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_RealEstateServicesProjectAndDevelopmentServicesMember" abstract="true" name="RealEstateServicesProjectAndDevelopmentServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ShareBasedCompensationArrangementByShareBasedPaymentAwardSumOfAgePlusYearsOfServiceMinimum" abstract="false" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardSumOfAgePlusYearsOfServiceMinimum" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_SummaryOfEquityMethodInvestmentsAbstract" abstract="true" name="SummaryOfEquityMethodInvestmentsAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_LongtermseniornotesEuronotes2.21dueJune2029Member" abstract="true" name="LongtermseniornotesEuronotes2.21dueJune2029Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ScheduleOfSignificantCurrenciesTable" abstract="true" name="ScheduleOfSignificantCurrenciesTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_SharesHeldInTrustMember" abstract="true" name="SharesHeldInTrustMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_NoncurrentStateandLocalTaxExpenseBenefit" abstract="false" name="NoncurrentStateandLocalTaxExpenseBenefit" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_AccountsPayableReimbursedbyClientCurrent" abstract="false" name="AccountsPayableReimbursedbyClientCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_BusinessCombinationContingentConsiderationArrangementsRangeOfOUtcomesHighValue" abstract="false" name="BusinessCombinationContingentConsiderationArrangementsRangeOfOUtcomesHighValue" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsBySegmentTableTextBlock" abstract="false" name="ScheduleOfFiniteAndIndefiniteLivedIntangibleAssetsBySegmentTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_SummarizedInvestmentBalancesTableTextBlock" abstract="false" name="SummarizedInvestmentBalancesTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_OtherInvestmentsAndAdvanceToAffiliatesSubsidiariesAssociatesAndJointVenturesMember" abstract="true" name="OtherInvestmentsAndAdvanceToAffiliatesSubsidiariesAssociatesAndJointVenturesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_IncreaseReductionInIncomeTaxesResultingFromAbstract" abstract="true" name="IncreaseReductionInIncomeTaxesResultingFromAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_AccumulatedAmortizationFiniteLivedIntangibleAssetsTranslationAdjustments" abstract="false" name="AccumulatedAmortizationFiniteLivedIntangibleAssetsTranslationAdjustments" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_JonesLangLasalleSavingsRelatedShareOptionPlanMember" abstract="true" name="JonesLangLasalleSavingsRelatedShareOptionPlanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_TaxExpenseAdjustmentsforIncomeTaxProvisionTransitionTax" abstract="false" name="TaxExpenseAdjustmentsforIncomeTaxProvisionTransitionTax" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_FiniteAndIndefiniteLivedIntangibleAssetsAdditions" abstract="false" name="FiniteAndIndefiniteLivedIntangibleAssetsAdditions" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_LineOfCreditFacilityByTypeAxis" abstract="true" name="LineOfCreditFacilityByTypeAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedInformationAssets" abstract="false" name="EquityMethodInvestmentSummarizedInformationAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_BusinessCombinationIdentifiableAssetsAcquiredandLiabilitiesAssumedLongTermOperatingLeaseLiabilities" abstract="false" name="BusinessCombinationIdentifiableAssetsAcquiredandLiabilitiesAssumedLongTermOperatingLeaseLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_IncomeTaxRateThresholdDeterminingVeryLowRate" abstract="false" name="IncomeTaxRateThresholdDeterminingVeryLowRate" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_EquityMethodInvestmentOwnershipPercentageMinimum" abstract="false" name="EquityMethodInvestmentOwnershipPercentageMinimum" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedFinancialInformationMortgageIndebtedness" abstract="false" name="EquityMethodInvestmentSummarizedFinancialInformationMortgageIndebtedness" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_SignificantCurrenciesTypeDomain" abstract="true" name="SignificantCurrenciesTypeDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_Longtermseniornotes4.4dueNovember2022Member" abstract="true" name="Longtermseniornotes4.4dueNovember2022Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_RevenueBeforeReimbursements" abstract="false" name="RevenueBeforeReimbursements" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedInformationRevenue" abstract="false" name="EquityMethodInvestmentSummarizedInformationRevenue" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_VestingPeriodDomain" abstract="true" name="VestingPeriodDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_DocumentAndEntityInformationAbstract" abstract="true" name="DocumentAndEntityInformationAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_UnitedStatesRetirementPlansOfUsEntityDefinedContributionMember" abstract="true" name="UnitedStatesRetirementPlansOfUsEntityDefinedContributionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_TaxExpenseforIncomeTaxProvisionTransitionTax" abstract="false" name="TaxExpenseforIncomeTaxProvisionTransitionTax" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_JLLTechnologiesMember" abstract="true" name="JLLTechnologiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_EffectiveIncomeTaxRateReconciliationUSCapitalLossCarryoverPercent" abstract="false" name="EffectiveIncomeTaxRateReconciliationUSCapitalLossCarryoverPercent" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_AllowanceForDoubtfulAccountsCurrent.Member" abstract="true" name="AllowanceForDoubtfulAccountsCurrent.Member" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_SharesIssuedtoReplaceLegacyAwards" abstract="false" name="SharesIssuedtoReplaceLegacyAwards" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_BalanceSheetAmountsConsolidatedforVariableInterestEntityTableTextBlock" abstract="false" name="BalanceSheetAmountsConsolidatedforVariableInterestEntityTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_NumberOfEmployeesWhoseCostsAreReimbursedByClients" abstract="false" name="NumberOfEmployeesWhoseCostsAreReimbursedByClients" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_PercentageofRevenueRemainingPerformanceObligation" abstract="false" name="PercentageofRevenueRemainingPerformanceObligation" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_BusinessAcquisitionEstimatedAdjustmentsNetofTax" abstract="false" name="BusinessAcquisitionEstimatedAdjustmentsNetofTax" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_LossContingencyAccrualProvisionAdjustment" abstract="false" name="LossContingencyAccrualProvisionAdjustment" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_OtherCurrenciesMember" abstract="true" name="OtherCurrenciesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ShareBasedCompensationArrangementAwardTypeDomain" abstract="true" name="ShareBasedCompensationArrangementAwardTypeDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_OtherAcquisitionsMember" abstract="true" name="OtherAcquisitionsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_RedeemableNoncontrollingInterestAcquisitionDateFairValue" abstract="false" name="RedeemableNoncontrollingInterestAcquisitionDateFairValue" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ScheduleOfAmountsDueFromRelatedPartiesTableTextBlock" abstract="false" name="ScheduleOfAmountsDueFromRelatedPartiesTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_CashPaidDuringPeriodForAbstract" abstract="true" name="CashPaidDuringPeriodForAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_Loansubjecttolosssharingarrangementsaggregateunpaidprincipalamount" abstract="false" name="Loansubjecttolosssharingarrangementsaggregateunpaidprincipalamount" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_NoncurrentFederalTaxExpense" abstract="false" name="NoncurrentFederalTaxExpense" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_RelatedPartyTransactionsNatureOfTransactionAxis" abstract="true" name="RelatedPartyTransactionsNatureOfTransactionAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_MortgageServicingRightsPolicyTextBlock" abstract="false" name="MortgageServicingRightsPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedFinancialInformationBalanceSheetAbstract" abstract="true" name="EquityMethodInvestmentSummarizedFinancialInformationBalanceSheetAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_SharesGrantedforRetentionofEmployees" abstract="false" name="SharesGrantedforRetentionofEmployees" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:sharesItemType"/>
  <xs:element id="jll_DeferredTaxAssetsOperatingLossCarryforwardsUtilizedOrExpiredMember" abstract="true" name="DeferredTaxAssetsOperatingLossCarryforwardsUtilizedOrExpiredMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_EffectiveIncomeTaxRateReconciliationUSCapitalLossCarryoverAmount" abstract="false" name="EffectiveIncomeTaxRateReconciliationUSCapitalLossCarryoverAmount" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_SignificantCurrenciesTypeAxis" abstract="true" name="SignificantCurrenciesTypeAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_ComprehensiveIncomeAmountsConsolidatedforVariableInterestEntityTableTextBlock" abstract="false" name="ComprehensiveIncomeAmountsConsolidatedforVariableInterestEntityTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_EarnoutLiabilitiesMember" abstract="true" name="EarnoutLiabilitiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_AcceleratedDepreciationonIntangibles" abstract="false" name="AcceleratedDepreciationonIntangibles" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_LoansRelatedToCoInvestmentsMember" abstract="true" name="LoansRelatedToCoInvestmentsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_AgreementExpiresAugust272022ExtensionMember" abstract="true" name="AgreementExpiresAugust272022ExtensionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedInformationEquity" abstract="false" name="EquityMethodInvestmentSummarizedInformationEquity" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_TransactionFeesOtherMember" abstract="true" name="TransactionFeesOtherMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ForeignIncomeTaxAuthorityAxis" abstract="true" name="ForeignIncomeTaxAuthorityAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_PNCAgreementHFFExtensionMemberMember" abstract="true" name="PNCAgreementHFFExtensionMemberMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_RealEstateServicesAdvisoryConsultingAndOtherMember" abstract="true" name="RealEstateServicesAdvisoryConsultingAndOtherMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_FiniteAndIndefiniteLivedIntangibleAssetsTranslationAdjustments" abstract="false" name="FiniteAndIndefiniteLivedIntangibleAssetsTranslationAdjustments" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_VestingPeriodTwoMember" abstract="true" name="VestingPeriodTwoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_CumulativeEffectOnRetainedEarningsNetOfTax" abstract="false" name="CumulativeEffectOnRetainedEarningsNetOfTax" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_IndianOperationsDomain" abstract="true" name="IndianOperationsDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_AccumulatedAmortizationAdjustmentforfullyAmortizedIntangibles" abstract="false" name="AccumulatedAmortizationAdjustmentforfullyAmortizedIntangibles" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_IncomeTaxDisclosureOtherForeignJurisdictionsNumber" abstract="false" name="IncomeTaxDisclosureOtherForeignJurisdictionsNumber" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_AccountsReceivableReimbursedbyClientCurrent" abstract="false" name="AccountsReceivableReimbursedbyClientCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_MortgageservicingrightsMember" abstract="true" name="MortgageservicingrightsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_RelatedPartyTransactionNatureOfTransactionDomain" abstract="true" name="RelatedPartyTransactionNatureOfTransactionDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_TaxesCollectedFromClientsAndRemittedToGovernmentalAuthoritiesPolicyTextBlock" abstract="false" name="TaxesCollectedFromClientsAndRemittedToGovernmentalAuthoritiesPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_BusinessAcquisitionsProFormaNetIncomeLossAttributabletoCommonShareholders" abstract="false" name="BusinessAcquisitionsProFormaNetIncomeLossAttributabletoCommonShareholders" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_Loanlossaccrual" abstract="false" name="Loanlossaccrual" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_PaymentforContingentConsiderationLiabilityTotal" abstract="false" name="PaymentforContingentConsiderationLiabilityTotal" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_VariableInterestEntityNonconsolidatedCarryingAmountNetAssetsAndLiabilities" abstract="false" name="VariableInterestEntityNonconsolidatedCarryingAmountNetAssetsAndLiabilities" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_RestrictedCashendofperiod" abstract="false" name="RestrictedCashendofperiod" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_IncentiveFeesMember" abstract="true" name="IncentiveFeesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_BusinessCombinationIdentifiableAssetsAcquiredandLiabilitiesAssumedOperatingLeaseRightofUseAssets" abstract="false" name="BusinessCombinationIdentifiableAssetsAcquiredandLiabilitiesAssumedOperatingLeaseRightofUseAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_NumberOfSeparatePropertyOrFundCoInvestments" abstract="false" name="NumberOfSeparatePropertyOrFundCoInvestments" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_IncreaseOrDecreaseInCurrentTaxExpenseFromUtilizationOfPriorYearsNetOperatingLossCarryovers" abstract="false" name="IncreaseOrDecreaseInCurrentTaxExpenseFromUtilizationOfPriorYearsNetOperatingLossCarryovers" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_IncreaseReductionInIncomeTaxRateResultingFromAbstract" abstract="true" name="IncreaseReductionInIncomeTaxRateResultingFromAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_BusinessCombinationRecognizedIdentifiableAssetAcquiredandLiabilitiesAssumedWarehouseReceivables" abstract="false" name="BusinessCombinationRecognizedIdentifiableAssetAcquiredandLiabilitiesAssumedWarehouseReceivables" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_BusinessAcquisitionProFormaResultsAxis" abstract="true" name="BusinessAcquisitionProFormaResultsAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_GoodwillAdditionsNetOfAdjustments" abstract="false" name="GoodwillAdditionsNetOfAdjustments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ScheduleofCreditFacilityAverageOutstandingAmountTableTextBlock" abstract="false" name="ScheduleofCreditFacilityAverageOutstandingAmountTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_CapitalMarketsMember" abstract="true" name="CapitalMarketsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_BusinessLineAxis" abstract="true" name="BusinessLineAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_FairValueAbstract" abstract="true" name="FairValueAbstract" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_OtherAcquisitionsDomain" abstract="true" name="OtherAcquisitionsDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_FinanceLease" abstract="false" name="FinanceLease" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ShareBasedCompensationArrangementAwardTypeAxis" abstract="true" name="ShareBasedCompensationArrangementAwardTypeAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_IncomeTaxDisclosureStateJurisdictionsNumber" abstract="false" name="IncomeTaxDisclosureStateJurisdictionsNumber" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_IncreaseDecreaseinReimbursableReceivablesandReimbursablePayables" abstract="false" name="IncreaseDecreaseinReimbursableReceivablesandReimbursablePayables" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_PropertyFacilityManagementMember" abstract="true" name="PropertyFacilityManagementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_VestingPeriodAxis" abstract="true" name="VestingPeriodAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_FairValueOptionQualitativeDisclosuresRelatedtoElection.TableTextBlock" abstract="false" name="FairValueOptionQualitativeDisclosuresRelatedtoElection.TableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_RestrictedCashBeginningOfTheYear" abstract="false" name="RestrictedCashBeginningOfTheYear" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_DeferredCompensationPlanAssetsFairValueDisclosure" abstract="false" name="DeferredCompensationPlanAssetsFairValueDisclosure" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_PercentageOfAssetsFromCountriesHavingRestrictions" abstract="false" name="PercentageOfAssetsFromCountriesHavingRestrictions" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_ConclusionOfExaminationByTaxAuthoritiesMember" abstract="true" name="ConclusionOfExaminationByTaxAuthoritiesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_BusinessCombinationsGoodwillAndOtherIntangibleAssetsTextBlock" abstract="false" name="BusinessCombinationsGoodwillAndOtherIntangibleAssetsTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_LoanLossGuaranteeReserve" abstract="false" name="LoanLossGuaranteeReserve" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_AgreementexpiresSeptember232019ExtensionMember" abstract="true" name="AgreementexpiresSeptember232019ExtensionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_ASCTopic326OpeningBalanceAdjustmentMember" abstract="true" name="ASCTopic326OpeningBalanceAdjustmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_AgreementExpiresSeptember162022ExtensionMember" abstract="true" name="AgreementExpiresSeptember162022ExtensionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_InvestmentsAtFairValueForeignCurrencyTranslation" abstract="false" name="InvestmentsAtFairValueForeignCurrencyTranslation" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_CostofReimbursableExpenses" abstract="false" name="CostofReimbursableExpenses" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ReimbursableReceivablesPolicyTextBlock" abstract="false" name="ReimbursableReceivablesPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_AdvisoryConsultingandOtherMember" abstract="true" name="AdvisoryConsultingandOtherMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_LevelOfRiskRetainedPerClaim" abstract="false" name="LevelOfRiskRetainedPerClaim" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_IncomeTaxDisclosureCityJurisdictionsNumber" abstract="false" name="IncomeTaxDisclosureCityJurisdictionsNumber" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="xbrli:integerItemType"/>
  <xs:element id="jll_BusinessCombinationsGuaranteedDeferredAcquisitionObligation" abstract="false" name="BusinessCombinationsGuaranteedDeferredAcquisitionObligation" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_EffectiveIncomeTaxRateReconciliationForeignStatutoryIncomeTaxRate" abstract="false" name="EffectiveIncomeTaxRateReconciliationForeignStatutoryIncomeTaxRate" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="jll_EquityMethodInvestmentSummarizedInformationNoncurrentAssets" abstract="false" name="EquityMethodInvestmentSummarizedInformationNoncurrentAssets" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_LasalleInvestmentManagementMember" abstract="true" name="LasalleInvestmentManagementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_MortgageServicingRights" abstract="false" name="MortgageServicingRights" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_BusinessAcquistionProFormaResultsTable" abstract="true" name="BusinessAcquistionProFormaResultsTable" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_EmployeesMember" abstract="true" name="EmployeesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_IndianOperationsAxis" abstract="true" name="IndianOperationsAxis" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType"/>
  <xs:element id="jll_BusinessAcquistionProFormaResultsLineItems" abstract="true" name="BusinessAcquistionProFormaResultsLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="jll_ContractTerminationAndOtherChargesMember" abstract="true" name="ContractTerminationAndOtherChargesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_AgreementExpiresJuly302022ExtensionMember" abstract="true" name="AgreementExpiresJuly302022ExtensionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_OperatingIncomeLossIncludingIncomeLossfromEquityMethodInvestments" abstract="false" name="OperatingIncomeLossIncludingIncomeLossfromEquityMethodInvestments" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_Expensetoberecognizedforretentionawards" abstract="false" name="Expensetoberecognizedforretentionawards" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_AgreementExpiresSeptember192022ExtensionMember" abstract="true" name="AgreementExpiresSeptember192022ExtensionMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_InvestmentManagementMember" abstract="true" name="InvestmentManagementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_UKSaveAsYouEarnSayePlanMember" abstract="true" name="UKSaveAsYouEarnSayePlanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_LongtermLineofCreditNoncurrentNetofDebtIssuanceCosts" abstract="false" name="LongtermLineofCreditNoncurrentNetofDebtIssuanceCosts" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_AdvisoryConsultingandOtherPolicyTextBlock" abstract="false" name="AdvisoryConsultingandOtherPolicyTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="jll_BankServicingFees." abstract="false" name="BankServicingFees." nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_BusinessAcquisitionProFormaResultsDomain" abstract="true" name="BusinessAcquisitionProFormaResultsDomain" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="jll_SharebasedCompensationArrangementBySharebasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantsInPeriodWeightedAverageGrantDateFairValue1" abstract="false" name="SharebasedCompensationArrangementBySharebasedPaymentAwardEquityInstrumentsOtherThanOptionsGrantsInPeriodWeightedAverageGrantDateFairValue1" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="jll_ProjectDevelopmentServicesMember" abstract="true" name="ProjectDevelopmentServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
</xs:schema>
